nav.t_menu > ul {
  height: auto;
  background-size: contain; }

nav.t_menu {
  background-size: contain; }

.t_bg {
  height: 118px;
  background-size: contain; }

nav.t_menu > ul > li > a {
  margin: 10px -2px 0 0; }

div.search {
  top: 123px; }

nav.t_menu > ul > li {
  background: none; }

.buy-one-click.buy-one-click2 a.tpl-button {
  font-family: inherit;
  cursor: pointer;
  background-color: #4562c0;
  background-image: -moz-linear-gradient(top, #5976d5, #2844a1);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5976d5), to(#2844a1));
  background-image: -webkit-linear-gradient(top, #5976d5, #2844a1);
  background-image: -o-linear-gradient(top, #5976d5, #2844a1);
  background-image: linear-gradient(to bottom, #5976d5, #2844a1);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5976d5', endColorstr='#2844a1', GradientType=0);
  box-shadow: none;
  border: 1px solid #1d3070;
  color: #fff;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  padding: 0 7px;
  margin: 0;
  font-weight: bold; }
  .buy-one-click.buy-one-click2 a.tpl-button:hover {
    background-color: #3355c5;
    background-image: -moz-linear-gradient(top, #3659cd, #2f4fbb);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3659cd), to(#2f4fbb));
    background-image: -webkit-linear-gradient(top, #3659cd, #2f4fbb);
    background-image: -o-linear-gradient(top, #3659cd, #2f4fbb);
    background-image: linear-gradient(to bottom, #3659cd, #2f4fbb);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3659cd', endColorstr='#2f4fbb', GradientType=0); }
  .buy-one-click.buy-one-click2 a.tpl-button:active {
    background-color: #2b49ac;
    background-image: -moz-linear-gradient(top, #2844a0, #3051bf);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2844a0), to(#3051bf));
    background-image: -webkit-linear-gradient(top, #2844a0, #3051bf);
    background-image: -o-linear-gradient(top, #2844a0, #3051bf);
    background-image: linear-gradient(to bottom, #2844a0, #3051bf);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2844a0', endColorstr='#3051bf', GradientType=0);
    box-shadow: none; }
